<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>STEP PROJECT_1</title>
    <link rel="stylesheet" href="./style/style.css">
    <script src="https://kit.fontawesome.com/7fbb61f2cd.js" crossorigin="anonymous"></script>
</head>
<body>

    <section class="section section-landing-page">
       
        <div class="header-wrapper">
            <header class="header">
                    <div class="ham-logo-wrapper">
                        <a href="#"><img src="./img/the_ham_logo.svg" alt="ham_logo"></a>
                    </div>
                    <div>
                        <ul class="header-ul">
                            <li><a href="#">home</a></li>
                            <li><a href="#">about</a></li>
                            <li><a href="#">blog</a></li>
                            <li><a href="#">skills</a></li>
                            <li><a href="#">service</a></li>
                            <li><a href="#">work</a></li>
                            <li><a href="#">testimonial</a></li>
                        </ul>
                    </div>
                    <div>
                        <a href="#"><i class="fa-solid fa-magnifying-glass fa-lg"></i></a>
                    </div>
            </header>
        </div>

        <div class="content-wrapper">
            <div class="section-landing-page-content">
                <p>The Ham is <span class="green-span">Wordpress theme</span></p>
                <p>we are creative</p>
                <p>Just Buy And Enjoy These Awesome Features</p>

                <div class="button-wrapper">
                    <button class="button green-btn">EXPLORE NOW</button>
                    <button class="button blue-btn">purchase now</button>
                </div>
            </div>
        </div>
        

    </section>

    <section class="section">
        <div class="our-services-grid">
            <div class="services-grid-item services-grid-item-1">
                <img class="pointer-finger" src="./img/pointer_finger.svg" alt="pointer_finger">
                <p class="services-grid-text green-text">Different theme option</p>
            </div>
            <div class="services-grid-item services-grid-item-2">
                <img class="diamond_icon" src="./img/diamond_icon.svg" alt="diamond_icon">
                <p class="services-grid-text white-text">fully customizable</p>
            </div>
            <div class="services-grid-item services-grid-item-3">
                <img class="bulb_icon" src="./img/bulb_icon.svg" alt="bulb_icon">
                <p class="services-grid-text green-text">unlimited support</p>
            </div>
            <div class="services-grid-item services-grid-item-4">
                <img class="different_devices_icon" src="./img/different_devices_icon.svg" alt="different_devices_icon">
                <p class="services-grid-text white-text">responsive all device</p>
            </div>
        </div>

        <div class="content-wrapper">
            <p class="our-services-title">Our Services</p>
            <header class="services-of-design-header">
                <ul>
                    <li class="our-services-list-item active" data-tab="web"><span>Web Design</span></li>
                    <li class="our-services-list-item" data-tab="graphic"><span>Graphic Design</span></li>
                    <li class="our-services-list-item" data-tab="onlineSupport"><span>Online Support</span></li>
                    <li class="our-services-list-item" data-tab="app"><span>App Design</span></li>
                    <li class="our-services-list-item" data-tab="marketing"><span>Online Marketing</span></li>
                    <li class="our-services-list-item" data-tab="seoService"><span>Seo Service</span></li>
                </ul>
            </header>

            <div class="web-design-text">
                <img data-tab="web" src="./img/man_with_tablet.svg" alt="man_with_tablet">
                <p data-tab="web">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                <img data-tab="graphic" hidden src="./img/graphic_design_picture.png" alt="graphic_design">
                <p data-tab="graphic" hidden>Graphic design is a profession, academic discipline and applied art whose activity consists in projecting visual communications intended to transmit specific messages to social groups, with specific objectives. Graphic design is an interdisciplinary branch of design and of the fine arts. Its practice involves creativity, innovation and lateral thinking using manual or digital tools, where it is usual to use text and graphics to communicate visually.</p>
                <img data-tab="onlineSupport" hidden src="./img/online_support_picture.png" alt="online_support">
                <p data-tab="onlineSupport" hidden>Customer Support is a range of services to assist customers in making cost effective and correct use of a product. It includes assistance in planning, installation, training, troubleshooting, maintenance, upgrading, and disposal of a product. Regarding technology products such as mobile phones, televisions, computers, software products or other electronic or mechanical goods, it is termed technical support.</p>
                <img data-tab="app" hidden src="./img/app_design_picture.png" alt="app_design">
                <p data-tab="app" hidden>Start any mobile app design project faster using our beautiful, pre-made mobile app design templates. Customize your app design in just a few clicks and build out a UI prototype rapidly. Whether you are designing an android app or working on something for iPhone, UI mobile app design has never been so fast and easy.</p>
                <img data-tab="marketing" hidden src="./img/online_marketing_picture.png" alt="online_marketing">
                <p data-tab="marketing" hidden>Digital marketing is the component of marketing that uses the Internet and online based digital technologies such as desktop computers, mobile phones and other digital media and platforms to promote products and services. Its development during the 1990s and 2000s changed the way brands and businesses use technology for marketing. As digital platforms became increasingly incorporated into marketing plans and everyday life, and as people increasingly use digital devices instead of visiting physical shops, digital marketing campaigns have become prevalent, employing combinations of search engine optimization (SEO), search engine marketing (SEM), content marketing, influencer marketing, content automation, campaign marketing, data-driven marketing, e-commerce marketing, social media marketing, social media optimization, e-mail direct marketing, display advertising, e–books, and optical disks and games have become commonplace. Digital marketing extends to non-Internet channels that provide digital media, such as television, mobile phones (SMS and MMS), callback, and on-hold mobile ring tones. The extension to non-Internet channels differentiates digital marketing from online marketing.</p>
                <img data-tab="seoService" hidden src="./img/seo_service_picture.png" alt="seo_service">
                <p data-tab="seoService" hidden>What are SEO services? Your solution for capturing more revenue from search while saving time and money. One-time or ongoing, search engine optimization services optimize your site’s SEO to increase its organic search visibility and traffic. Freelancers, consultants, and agencies all offer SEO services.</p>
            </div>
        </div>
    </section>

    <section class="section section-purchase-now">
        <div class="content-wrapper">
            <div class="title-and-purchase-btn-container">
                <p>Everything is ready. just buy and install now</p>
                <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                <div><button class="button green-btn">Purchase now</button></div>
            </div>
        </div>

    </section>

    <section class="section section-our-amazing-work">
        <div class="content-wrapper">
            <div class="amazing-work-container">
                <p class="amazing-work-title">Our Amazing Work</p>

                <header class="amazing-work-header">
                    <ul>
                        <li data-tab="all" class="active"><span>All</span></li>
                        <li data-tab="graphic"><span>Graphic Design</span></li>
                        <li data-tab="web"><span>Web Design</span></li>
                        <li data-tab="landing"><span>Landing Pages</span></li>
                        <li data-tab="wordpress"><span>Wordpress</span></li>
                    </ul>
                </header>

                <div class="amazing-work-grid">
                    <div class="amazing-work-grid-item item-1">
                        <div><img class="creative_web_design_icon" src="./img/creative_web_design_icon.svg" alt="creative_web_design_icon"></div>
                        <p class="green-bold-small-text">Creative Design</p>
                        <p class="grey-thin-small-text">Web Design</p>
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_1.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_2.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_3.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_4.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_5.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_6.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_7.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_8.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_9.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_10.png" alt="">
                    </div>
                    <div class="amazing-work-grid-item">
                        <img src="./img/amazing_work_example_11.png" alt="">
                    </div>

                </div>

                <div class="load-more-button-container">
                    <button class="load-more-button" id="load-more-pictures">Load more</button>
                </div>
            </div>
        </div>
    </section>

    <section class="section section-breaking-news">
        <div class="content-wrapper">
            <p class="breaking-news-text">Breaking News</p>

            <div class="news-posts-grid">
                <div class="news-posts-grid-items">
                    
                    <a href="#" class="post-link">
                        <div class="news-posts-photo-with-caption">
                            <img src="./img/breaking_news_1.png" alt="breaking-news-photo">
                            <p class="news-posts-grid-post-caption">Amazing Blog Post</p>

                            <div class="date-of-post-publishing">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                    </a>

                    <span class="caption-admin">By admin</span>
                    <span class="vertical-line">|</span>
                    <span class="caption-comments">2 comment</span>
                    
                </div>
                <div class="news-posts-grid-items">
                    <a href="#" class="post-link">
                        <div class="news-posts-photo-with-caption">
                            <img src="./img/breaking_news_2.png" alt="breaking-news-photo">
                            <p class="news-posts-grid-post-caption">Amazing Blog Post</p>

                            <div class="date-of-post-publishing">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                    </a>

                    <span class="caption-admin">By admin</span>
                    <span class="vertical-line">|</span>
                    <span class="caption-comments">2 comment</span>
                </div>
                <div class="news-posts-grid-items">
                    <a href="#" class="post-link">
                        <div class="news-posts-photo-with-caption">
                            <img src="./img/breaking_news_3.png" alt="breaking-news-photo">
                            <p class="news-posts-grid-post-caption">Amazing Blog Post</p>

                            <div class="date-of-post-publishing">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                    </a>

                    <span class="caption-admin">By admin</span>
                    <span class="vertical-line">|</span>
                    <span class="caption-comments">2 comment</span>
                </div>
                <div class="news-posts-grid-items">
                  <a href="#" class="post-link">
                        <div class="news-posts-photo-with-caption">
                            <img src="./img/breaking_news_4.png" alt="breaking-news-photo">
                            <p class="news-posts-grid-post-caption">Amazing Blog Post</p>

                            <div class="date-of-post-publishing">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                    </a>

                    <span class="caption-admin">By admin</span>
                    <span class="vertical-line">|</span>
                    <span class="caption-comments">2 comment</span>
                </div>
                <div class="news-posts-grid-items">
                    <a href="#" class="post-link">
                        <div class="news-posts-photo-with-caption">
                            <img src="./img/breaking_news_5.png" alt="breaking-news-photo">
                            <p class="news-posts-grid-post-caption">Amazing Blog Post</p>

                            <div class="date-of-post-publishing">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                    </a>

                    <span class="caption-admin">By admin</span>
                    <span class="vertical-line">|</span>
                    <span class="caption-comments">2 comment</span>
                </div>
                <div class="news-posts-grid-items">
                    <a href="#" class="post-link">
                        <div class="news-posts-photo-with-caption">
                            <img src="./img/breaking_news_6.png" alt="breaking-news-photo">
                            <p class="news-posts-grid-post-caption">Amazing Blog Post</p>

                            <div class="date-of-post-publishing">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                    </a>

                    <span class="caption-admin">By admin</span>
                    <span class="vertical-line">|</span>
                    <span class="caption-comments">2 comment</span>
                </div>
                <div class="news-posts-grid-items">
                   <a href="#" class="post-link">
                        <div class="news-posts-photo-with-caption">
                            <img src="./img/breaking_news_7.png" alt="breaking-news-photo">
                            <p class="news-posts-grid-post-caption">Amazing Blog Post</p>

                            <div class="date-of-post-publishing">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                    </a>

                    <span class="caption-admin">By admin</span>
                    <span class="vertical-line">|</span>
                    <span class="caption-comments">2 comment</span>
                </div>
                <div class="news-posts-grid-items">
                    <a href="#" class="post-link">
                        <div class="news-posts-photo-with-caption">
                            <img src="./img/breaking_news_8.png" alt="breaking-news-photo">
                            <p class="news-posts-grid-post-caption">Amazing Blog Post</p>

                            <div class="date-of-post-publishing">
                                <span>12</span>
                                <span>Feb</span>
                            </div>
                        </div>
                    </a>

                    <span class="caption-admin">By admin</span>
                    <span class="vertical-line">|</span>
                    <span class="caption-comments">2 comment</span>
                </div>
            </div>
        </div>
    </section>

    <section class="section section-feedbacks">
        <div class="content-wrapper">

            <p class="section-feedbacks-title">What People Say About theHam</p>
            <p class="section-feedbacks-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="name-of-people">Hasan Ali</p>
            <p class="occupation-of-people">UX Designer</p>
            <div class="avatar-wrapper">
                <img class="photo-of-a-person" src="./img/hasan_ali_photo.png" alt="hasan_ali_photo">
            </div>
            <div class="slider-of-people">
                <div class="avatars-container">

                    <div class="slider-less-sign">
                        <svg fill="#BBBBBB" class="less-more-sign" width="8" height="13" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z"/>
                        </svg>                            
                    </div>
                    <div class="slider-more-sign">
                        <svg fill="#BBBBBB" class="less-more-sign" width="8" height="13" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M1.49213 0.48752L0.18704 1.88987L4.47503 6.49714L0.18704 11.1056L1.49213 12.5084L7.08508 6.49714L1.49213 0.48752Z" />
                        </svg>  
                    </div>


                    <div data-person-name="Lara" class="avatar-wrapper-slider">
                        <img class="photo-of-a-person slider-photo" src="./img/person_1_photo.png" alt="person_1_photo">
                    </div>
                    <div data-person-name="Mark" class="avatar-wrapper-slider">
                        <img class="photo-of-a-person slider-photo lower" src="./img/person_2_photo.png" alt="person_2_photo">
                    </div>
                    <div data-person-name="Hasan" class="avatar-wrapper-slider">
                        <img class="photo-of-a-person slider-photo" src="./img/hasan_ali_photo.png" alt="hasan_ali_photo">
                    </div>
                    <div data-person-name="Alex" class="avatar-wrapper-slider">
                        <img class="photo-of-a-person slider-photo" src="./img/person_3_photo.png" alt="person_3_photo">
                    </div>

                    <div hidden>
                        <p class="people-feedbacks-hidden-text" data-person-name="Lara">I think this book is a great idea. I have no real Elmer, and Covid makes it harder to get help with radio stuff. I did NOT get a Baofeng radio, and large chunks of the book were geared for that. I had a hard time programming, but did figure it out on my own (despite poorly written manual). </p>
                        <p class="people-feedbacks-hidden-text" data-person-name="Mark">Superb and wonderfully well written guide for any new ham. I have been an Extra for nearly six years, including three Field Days on the air, and I took plenty of notes here and learned many helpful things.</p>
                        <p class="people-feedbacks-hidden-text" data-person-name="Alex">This book is well written although biased towards Baofeng radios. As an experienced Ham operator. The advice of listening to radio traffic before transmitting is spot on. I have experienced field operations with and around some of the "budget" ham radio users. </p>
                        <p class="people-feedbacks-hidden-text" data-person-name="Hasan">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    </div>

                    <div hidden>
                        <p class="people-names-hidden-text" data-person-name="Lara">Lara Chaseford</p>
                        <p class="people-names-hidden-text" data-person-name="Mark">Mark Sallivan</p>
                        <p class="people-names-hidden-text" data-person-name="Alex">Alex Baldwin</p>
                        <p class="people-names-hidden-text" data-person-name="Hasan">Hasan Ali</p>
                    </div>

                    <div hidden>
                        <p class="people-occupations-hidden-text" data-person-name="Lara">Team-Lead</p>
                        <p class="people-occupations-hidden-text" data-person-name="Mark">Product Manager</p>
                        <p class="people-occupations-hidden-text" data-person-name="Alex">Front-End Developer</p>
                        <p class="people-occupations-hidden-text" data-person-name="Hasan">UX Designer</p>
                    </div>

                </div>
            </div>            

        </div>

    </section>

    <footer class="footer">
        <p>&copy; Copyright 2015 <span class="footer-green-text">theHam</span> | All Rights Reserved</p>
    </footer>


   <script src="./main.js"></script>

    </script>
</body>
</html>

<!-- Доброго дня. Максим, ми з Вами переписувались стосовно того що я трохи пізніше здам цю роботу.
Ви дозволили, яле просили нагадати. Дякую.  -->